Hi there.
I don't know if this happens only to me but I am trying to install
GlusterFS Latest using apt from
https://download.gluster.org/pub/gluster/glusterfs/LATEST/Debian/
but it's not working.
I get stuck with I/O error like this:
Do you want to continue? [Y/n]
Get:1
https://download.gluster.org/pub/gluster/glusterfs/10/LATEST/Debian/bullseye/amd64/apt
bullseye/main amd64 glusterfs-client amd64 10.2-1 [3,116 kB]
Err:1
https://download.gluster.org/pub/gluster/glusterfs/10/LATEST/Debian/bullseye/amd64/apt
bullseye/main amd64 glusterfs-client amd64 10.2-1
  Error reading from server - read (5: Input/output error) [IP: 8.43.85.185
443]
Get:2
https://download.gluster.org/pub/gluster/glusterfs/10/LATEST/Debian/bullseye/amd64/apt
bullseye/main amd64 libgfxdr0 amd64 10.2-1 [3,109 kB]
Err:2
https://download.gluster.org/pub/gluster/glusterfs/10/LATEST/Debian/bullseye/amd64/apt
bullseye/main amd64 libgfxdr0 amd64 10.2-1

It always works fine.
Anybody else?
---
Gilberto Nunes Ferreira
(47) 99676-7530 - Whatsapp / Telegram
________



Community Meeting Calendar:

Schedule -
Every 2nd and 4th Tuesday at 14:30 IST / 09:00 UTC
Bridge: https://meet.google.com/cpu-eiue-hvk
Gluster-users mailing list
Gluster-users@gluster.org
https://lists.gluster.org/mailman/listinfo/gluster-users

Reply via email to